package projectzombie.menu.gui;

public interface GUISelectable {
	public void setSelected(boolean status);
	public boolean getSelected();
	public GUISelectable getNeighbour(GUISelectableDirection direction);
	public void setNeighbour(GUISelectable selectable, GUISelectableDirection direction);
}
